separator=true
separator_block_width=15
color=#2A2C2B
border_top=0
border_left=0
border_right=0
border_bottom=0
#border_bottom=2
#border=#08708a

[focused-window]
interval=1
command=xprop -id $(xprop -root _NET_ACTIVE_WINDOW | cut -d " " -f5) WM_CLASS | cut -d " " -f4 | cut -d "\"" -f2

[wifi]
label=
interval=10
command=/usr/lib/i3blocks/wifi/wifi

[ip-address]
label=
interval=60
command=/usr/lib/i3blocks/iface/iface

#[memory]
#label=
#separator=false
#interval=1
#command=/usr/lib/i3blocks/memory/memory

[disk]
label=
interval=30
instance=/home
command=/usr/lib/i3blocks/disk/disk

[disk]
label=
interval=30
instance=/
command=/usr/lib/i3blocks/disk/disk

[battery]
label=
interval=5
command=/usr/lib/i3blocks/battery/battery

[time]
markup=pango
command=date '+%d/%m %H:%M'
interval=5
